.heading1
{
	font-family: montserrat-n4, sans-serif;
}

#u541-4,#u509-4
{
	font-family: lato-n4, sans-serif;
}

#u499-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu496.frm-sub-st #u497-4 p,#widgetu496.frm-subm-ok-st #u512-4 p
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u506-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu508_input,#widgetu508_prompt,#widgetu498_input,#widgetu498_prompt,#widgetu503_input,#widgetu503_prompt
{
	font-family: lato, sans-serif;
}

#u520-12,#u525-4,#u482-19,#u521-4,#u480-42,#u485-11,#u522-4,#u484-6,#u526-4,#u539-6
{
	font-family: josefin-sans-n4, sans-serif;
}

#u524-4
{
	font-family: lato-n4, sans-serif;
}

